@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Abel&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

.ly_casestudyWrapSection {
  display: block;
  padding: 16rem 0 0.3rem;
}

@media screen and (max-width: 600px) {

.ly_casestudyWrapSection {
    padding: 3.5rem 0 0.3rem
}
  }

.ly_casestudyWrapSection:has(.ly_casestudyTextSectionLayout) {
    padding: 10.1rem 0 0.3rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyWrapSection:has(.ly_casestudyTextSectionLayout) {
      padding: 3.7rem 0 0.3rem
  }
    }

.ly_casestudyWrapSection:has(.ly_casestudyPhotoSectionLayout) {
    padding: 10rem 0 0.3rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyWrapSection:has(.ly_casestudyPhotoSectionLayout) {
      padding: 4.5rem 0 0.3rem
  }
    }

.ly_casestudyWrapSection:has(.ly_casestudyInfoSectionLayout) {
    padding: 12.7rem 0 0.3rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyWrapSection:has(.ly_casestudyInfoSectionLayout) {
      padding: 4.8rem 0 0.3rem
  }
    }

.ly_casestudyWrapSection:has(.ly_casestudyPhotoLargeSectionLayout) {
    padding: 19.7rem 0 0.3rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyWrapSection:has(.ly_casestudyPhotoLargeSectionLayout) {
      padding: 4.8rem 0 0.3rem
  }
    }

.ly_casestudyWrapSection:has(.ly_casestudyPhotoStackSectionLayout) {
    padding: 7.8rem 0 0.3rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyWrapSection:has(.ly_casestudyPhotoStackSectionLayout) {
      padding: 4.4rem 0 0.3rem
  }
    }

.ly_casestudyWrapSection:has(.ly_casestudyInfoCardSectionLayout) {
    padding: 14.6rem 0 0.3rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyWrapSection:has(.ly_casestudyInfoCardSectionLayout) {
      padding: 7.6rem 0 0.3rem
  }
    }

.ly_casestudyWrapSectionFrame_centering {
  max-width: 128rem;
  margin: auto;
  padding: 0 4rem;
}

@media screen and (max-width: 600px) {

.ly_casestudyWrapSectionFrame_centering {
    padding: 0 2rem
}
  }

.ly_casestudySectionLayout {
  display: flex;
  gap: 4rem;
  align-items: flex-end;
}

@media screen and (max-width: 600px) {

.ly_casestudySectionLayout {
    flex-direction: column
}
  }

.ly_casestudySectionLayout[data-flex-align-value="start-pc"] {
    align-items: flex-start;
  }

@media screen and (max-width: 600px) {

.ly_casestudySectionLayout[data-flex-align-value="start-pc"] {
      align-items: flex-end
  }
    }

.ly_casestudySectionLayout_start {
    width: 48rem;
    order: 2;
  }

@media screen and (max-width: 600px) {

.ly_casestudySectionLayout_start {
      order: 1;
      display: flex;
      flex-direction: column;
      width: 100%
  }
    }

.ly_casestudySectionLayout_end {
    width: 72rem;
    order: 1;
    margin-left: -4rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudySectionLayout_end {
      order: 2;
      width: 100%
  }
    }

.ly_casestudySectionLayout--reverse {
    gap: 4.8rem;
    align-items: flex-start;
  }

.ly_casestudySectionLayout--reverse .ly_casestudySectionLayout_start {
      order: 1;
      width: 43.2rem;
    }

@media screen and (max-width: 600px) {

.ly_casestudySectionLayout--reverse .ly_casestudySectionLayout_start {
        width: 100%
    }
      }

.ly_casestudySectionLayout--reverse .ly_casestudySectionLayout_end {
      display: flex;
      flex-direction: column;
      width: 76rem;
      gap: 4rem;
      order: 2;
      margin: 0 -4rem 0 0;
    }

@media screen and (max-width: 600px) {

.ly_casestudySectionLayout--reverse .ly_casestudySectionLayout_end {
        width: 100%;
        gap: 2rem;
        margin: 0
    }
      }

.bl_casestudySubTitle {
  margin-bottom: 2.5rem;
  font-size: 2.4rem;
  line-height: calc(35 / 24);
  font-weight: 500;
}

@media screen and (max-width: 600px) {

.bl_casestudySubTitle {
    margin-bottom: 0;
    font-size: 2rem
}
  }

.ly_casestudySectionTextContent {
  display: flex;
  align-items: flex-start;
}

.ly_casestudySectionTextContent + .ly_casestudyPictureContent {
    margin-top: 7rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudySectionTextContent + .ly_casestudyPictureContent {
      margin-top: 0
  }
    }

.ly_casestudySectionTextContentDetail {
  display: block;
}

.bl_casestudyTalkAboutText {
  text-align: justify;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.78;
}

.bl_casestudyTalkAboutText_text {
    margin-top: 0.7rem;
    display: block;
  }

@media screen and (max-width: 600px) {

.bl_casestudyTalkAboutText_text {
      margin-top: 1rem
  }
    }

.bl_casestudyTalkAboutText_text[data-size-variant="small"] {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.67;
  }


.bl_casestudyPicture {
  display: block;
  width: 100%;
  height: 100%;
}


.bl_casestudyPicture_image {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
  }


.bl_casestudyPicture_caption {
    position: absolute;
    bottom: 1.6rem;
    left: 2rem;
    font-size: 1.2rem;
    line-height: 1.4;
    color: var(--header-color-bg-counter-blue);
  }


@media screen and (max-width: 600px) {


.bl_casestudyPicture_caption {
      bottom: 1rem;
      left: 1rem;
      width: calc(100% - 20px);
      font-size: 1rem
  }
    }

.ly_casestudyPictureContent {
  position: relative;
}

@media screen and (min-width: 601px) {

.ly_casestudyPictureContent__pcMarginRight {
      margin-right: -4rem
  }
    }

@media screen and (max-width: 600px) {

.ly_casestudyPictureContent__spFullWidth {
      margin: 0 -2rem
  }
    }

@media screen and (max-width: 600px) {

.ly_casestudyPictureContent__spMarginLeft {
      margin-left: -2rem
  }
    }

@media screen and (max-width: 600px) {

.ly_casestudyPictureContent__spMarginRight {
      margin-right: -2rem
  }
    }


.ly_casestudyCaption_text {
  position: relative;
  padding-left: 1rem;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1.67;
}


@media screen and (max-width: 600px) {


.ly_casestudyCaption_text {
    padding-left: 2rem
}
  }


.ly_casestudyCaption_text::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background-color: var(--header-color-bg-counter-default);
  }


.ly_caseStudyTopBackSection {
  display: block;
  overflow: hidden;
}

.ly_caseStudyTopBackFrame {
  display: block;
}

.ly_caseStudyTopBackFrame_centering {
    padding: 0 2.2rem 13.3rem;
  }

@media screen and (max-width: 600px) {

.ly_caseStudyTopBackFrame_centering {
      padding: 0 2rem 10.8rem;
      max-width: none;
      margin: 0
  }
    }

.ly_caseStudyTopBackButtons {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  grid-template-columns: auto 1fr auto;
  align-items: center;
  justify-content: center;
  gap: 1.1rem;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}

@media screen and (max-width: 600px) {

.ly_caseStudyTopBackButtons {
    gap: 2rem;
    width: 100%
}
  }

.ly_caseStudyTopBackButtons_item {
    display: flex;
    align-items: center;
    align-content: stretch;
    justify-content: stretch;
  }

@media screen and (max-width: 600px) {

.ly_caseStudyTopBackButtons_item {
      justify-content: center
  }
    }

.ly_caseStudyTopBackButtons_item.ly_caseStudyTopBackButtons_item--hide {
      opacity: 0;
      pointer-events: none;
    }

.ly_caseStudyTopBackButtons_item:nth-child(1)::after {
      content: "";
      width: 0.81rem;
      height: 0.9rem;
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210%22%20height%3D%2211%22%20viewBox%3D%220%200%2010%2011%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M9%2010L4.5%205.5L9%201%22%20stroke%3D%22black%22%2F%3E%3Cpath%20d%3D%22M5.40039%2010L0.900391%205.5L5.40039%201%22%20stroke%3D%22black%22%2F%3E%3C%2Fsvg%3E");
      background-size: contain;
      background-repeat: no-repeat;
      margin: 1px 0 0 1.1rem;
    }

.ly_caseStudyTopBackButtons_item:nth-child(3)::before {
      content: "";
      width: 0.81rem;
      height: 0.9rem;
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210%22%20height%3D%2211%22%20viewBox%3D%220%200%2010%2011%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M9%2010L4.5%205.5L9%201%22%20stroke%3D%22black%22%2F%3E%3Cpath%20d%3D%22M5.40039%2010L0.900391%205.5L5.40039%201%22%20stroke%3D%22black%22%2F%3E%3C%2Fsvg%3E");
      background-size: contain;
      background-repeat: no-repeat;
      margin: 1px 1.1rem 0 0;
      transform: rotate(180deg);
    }


.el_caseStudyTopBackButton {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
}


.el_caseStudyTopBackButton:hover {
    text-decoration: underline;
    text-underline-offset: 0.2em;
  }


.el_caseStudyTopBackButton_text {
    display: block;
  }


@media screen and (max-width: 600px) {


.el_caseStudyTopBackButton_text {
      margin: 1px 8.2rem 0 0
  }
    }

@media screen and (max-width: 600px) {
  .el_caseStudyTopBackButton_text {
    margin: 0;
  }
}

.ly_casestudyTextSectionLayout {
  display: flex;
  gap: 4rem;
}

@media screen and (max-width: 600px) {

.ly_casestudyTextSectionLayout {
    flex-direction: column;
    gap: 1.5rem
}
  }

.ly_casestudyTextSectionLayout_content {
    width: 44rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyTextSectionLayout_content {
      display: flex;
      flex-direction: column;
      width: 100%
  }
    }

.ly_casestudyPhotoSectionLayout {
  display: flex;
  gap: 3rem;
}

@media screen and (max-width: 600px) {

.ly_casestudyPhotoSectionLayout {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 2rem
}
  }

.ly_casestudyPhotoSectionLayout_start {
    width: 76rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyPhotoSectionLayout_start {
      width: 100%
  }
    }

.ly_casestudyPhotoSectionLayout_end {
    width: 41rem;
    display: flex;
    flex-direction: column;
    gap: 3rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyPhotoSectionLayout_end {
      width: 100%;
      gap: 2rem
  }
    }

.ly_casestudyPhotoSectionLayout_end .bl_casestudyPicture {
      height: auto;
    }

.ly_casestudyPhotoSectionLayout_end .bl_casestudyTalkAboutText > p {
      margin-top: 0;
    }

.ly_casestudyPhotoLargeSectionLayout {
  display: flex;
  gap: 2rem;
}

@media screen and (max-width: 600px) {

.ly_casestudyPhotoLargeSectionLayout {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 1rem
}
  }

.ly_casestudyPhotoLargeSectionLayout_start {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: -4rem;
    width: 76rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyPhotoLargeSectionLayout_start {
      display: contents
  }
    }

@media screen and (max-width: 600px) {

.ly_casestudyPhotoLargeSectionLayout_start > .bl_casestudyPicture {
      order: 0;
      margin-left: -2rem;
      width: calc(100% + 2rem)
  }
    }

.ly_casestudyPhotoLargeSectionLayout_end {
    display: flex;
    gap: 2rem;
    flex-direction: column;
    width: 46rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyPhotoLargeSectionLayout_end {
      flex-direction: row;
      width: 100%;
      gap: 1rem;
      order: 1
  }
    }

.ly_casestudyPhotoLargeSectionLayout .bl_casestudyPicture {
    height: auto;
  }

.ly_casestudyPhotoLargeSectionLayout .bl_casestudyTalkAboutText {
    padding-left: 19.5rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyPhotoLargeSectionLayout .bl_casestudyTalkAboutText {
      padding-left: 0;
      order: 2
  }
    }

.ly_casestudyPhotoStackSectionLayout {
  display: flex;
  gap: 4rem;
  align-items: flex-end;
}

@media screen and (max-width: 600px) {

.ly_casestudyPhotoStackSectionLayout {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 2rem
}
  }

.ly_casestudyPhotoStackSectionLayout_start {
    width: 94rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyPhotoStackSectionLayout_start {
      width: 100%;
      gap: 1rem
  }
    }

.ly_casestudyPhotoStackSectionLayout_end {
    width: 22rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyPhotoStackSectionLayout_end {
      width: 100%
  }
    }

.ly_casestudyPhotoStackSectionLayout .bl_casestudyPicture {
    height: auto;
  }

.ly_casestudyPhotoStackSectionLayout .bl_casestudyTalkAboutText > p {
    margin-top: 0;
  }

.ly_casestudyInfoSectionLayout {
  display: flex;
  gap: 5rem;
}

@media screen and (max-width: 600px) {

.ly_casestudyInfoSectionLayout {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 4.8rem
}
  }

.ly_casestudyInfoSectionLayout_start {
    width: 50rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyInfoSectionLayout_start {
      width: 100%
  }
    }

.ly_casestudyInfoSectionLayout_end {
    padding-top: 2.2rem;
    width: 65rem;
  }

@media screen and (max-width: 600px) {

.ly_casestudyInfoSectionLayout_end {
      padding-top: 0;
      width: 100%
  }
    }

.ly_casestudyInfoSectionLayout_end .bl_casestudyPicture {
      height: auto;
    }

.ly_casestudyInfoSectionLayout_figure {
    display: block;
  }

.ly_casestudyInfoSectionLayout_figure > figcaption {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.67;
    margin-left: 9rem;
    margin-top: -3.7rem;
    position: relative;
  }

@media screen and (max-width: 600px) {

.ly_casestudyInfoSectionLayout_figure > figcaption {
      margin-left: 0;
      margin-top: 0
  }
    }

.ly_casestudyInfoCardSectionLayout {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem;
}

@media screen and (max-width: 600px) {

.ly_casestudyInfoCardSectionLayout {
    grid-template-columns: 1fr
}
  }

.bl_casestudyInfoCardItemLayout {
  display: flex;
  gap: 3.4rem;

}

@media screen and (max-width: 600px) {

.bl_casestudyInfoCardItemLayout {
    flex-direction: column;
    gap: 1rem

}
  }

.bl_casestudyInfoCardItemLayout_start {
    width: 38.1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }

@media screen and (max-width: 600px) {

.bl_casestudyInfoCardItemLayout_start {
      width: 100%
  }
    }

.bl_casestudyInfoCardItemLayout_end {
    width: 16rem;
  }

@media screen and (max-width: 600px) {

.bl_casestudyInfoCardItemLayout_end {
      width: 100%
  }
    }

@media screen and (max-width: 600px) {

.bl_casestudyInfoCardItemLayout_end > .bl_casestudyPicture {
      width: 16rem;
      margin: 0 auto
  }
    }

.bl_casestudyInfoCardItemLayout_heading {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 1.3rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.54;
  }

.bl_casestudyInfoCardItemLayout .bl_casestudyPicture {
    height: auto;
  }

.bl_casestudyInfoCardItemLayout .bl_casestudyTalkAboutText > p {
    margin-top: 0;
  }

.bl_casestudyInfoCardItemFullLayout {
  display: flex;
  gap: 6.6rem;
}

@media screen and (max-width: 600px) {

.bl_casestudyInfoCardItemFullLayout {
    gap: 3.1rem
}
  }

.bl_casestudyInfoCardItemFullLayout_start {
    width: 52.4rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }

@media screen and (max-width: 600px) {

.bl_casestudyInfoCardItemFullLayout_start {
      width: 26rem
  }
    }

.bl_casestudyInfoCardItemFullLayout_end {
    width: 7.9rem;
    padding-top: 0.6rem;
  }

@media screen and (max-width: 600px) {

.bl_casestudyInfoCardItemFullLayout_end {
      padding-top: 4.3rem;
      width: 5.9rem
  }
    }

.bl_casestudyInfoCardItemFullLayout_heading {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1;
  }

.bl_casestudyInfoCardItemFullLayout .bl_casestudyPicture {
    height: auto;
  }

.bl_casestudyInfoCardItemFullLayout .bl_casestudyTalkAboutText > p {
    margin-top: 0;
  }

.bl_casestudyInfoCardItemFullLayout + .ly_casestudyInfoCardSectionLayout {
  margin-top: 4.2rem;
}

@media screen and (max-width: 600px) {

.bl_casestudyInfoCardItemFullLayout + .ly_casestudyInfoCardSectionLayout {
    margin-top: 5rem
}
  }

.ly_casestudyInfoCardSectionLayout + .bl_casestudyInfoCardItemFullLayout {
  margin-top: 5rem;
  padding-top: 5rem;
  border-top: 1px solid var(--header-color-bg-counter-default);
}

@media screen and (max-width: 600px) {

.ly_casestudyInfoCardSectionLayout + .bl_casestudyInfoCardItemFullLayout {
    margin-top: 4rem;
    padding-top: 4rem
}
  }